<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" type="text/css" href="CSS/style.css">
        <link rel="stylesheet" href="./CSS/bootstrap.min.css" >
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.9.0/css/all.css" integrity="sha384-i1LQnF23gykqWXg6jxC2ZbCbUMxyw5gLZY6UiUS98LYV5unm8GWmfkIS6jqJfb4E" crossorigin="anonymous">
    </head>
    <body>
        <header>
            <div class="header">
              <nav class="navbar navbar-expand-lg navbar-light bg-gray" >
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>              
                <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
                  <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item ">
                      <a class="nav-link" href="#">Produkte <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Models</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Dokumentation</a>
                    </li>
                  </ul>
                </div>
                <div>
                  <a class="navbar-brand" href="#"><img src="./resource/img/logo.png" alt=""></a>
                </div>
                <div class="cart">
                  <i class="fas fa-shopping-cart"></i>
                </div>
              </nav>
              <div class="sharp-edge"></div>
            </div>
        </header>
        <section id="content">
          <section id="welcome">
            <div class="welcome-img">
              <img src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2F2.bp.blogspot.com%2F-AgGI9djhsIY%2FUb5nt7T-CCI%2FAAAAAAAAAyE%2Fgj9InxjFRSs%2Fw1200-h630-p-k-nu%2FFat%2BCat%2BFacts%25252C%2Bpets%25252C%2Bpet%25252C%2Bcat%25252C%2BCats%25252C.jpg&f=1&nofb=1" alt=""/>
            </div>
            <h2 class="welcome--text">Willkommen</h2>
          </section>
          <div class="sharp-edge-inv"></div>
          <section id="products">
          </section>
          <section id="models" class="bg-gray" >
            <h1>Models</h1>
            <div class="cat-model">
              <div class="cat-img">
                <img src="" alt="">
                <p class="cat-name">That Cat</p>
              </div>
              <div class="cat-desc">
                <p>On am we offices expense thought. Its hence ten smile age means. Seven chief sight far point any. Of so high into easy. Dashwoods eagerness oh extensive as discourse sportsman frankness. Husbands see disposed surprise likewise humoured yet pleasure. Fifteen no inquiry cordial so resolve garrets as. Impression was estimating surrounded solicitude indulgence son shy. </p>
              </div>
            </div>
            <div class="cat-model mirrored">
              <div class="cat-img">
                <img src="" alt=""/>
                <p class="cat-name">That Cat</p>
              </div>
              <div class="cat-desc">
                <p>On am we offices expense thought. Its hence ten smile age means. Seven chief sight far point any. Of so high into easy. Dashwoods eagerness oh extensive as discourse sportsman frankness. Husbands see disposed surprise likewise humoured yet pleasure. Fifteen no inquiry cordial so resolve garrets as. Impression was estimating surrounded solicitude indulgence son shy. </p>
              </div>
            </div>
            <div class="cat-model">
              <div class="cat-img">
                <img src="" alt=""/>
                <p class="cat-name">That Cat</p>
              </div>
              <div class="cat-desc">
                <p>On am we offices expense thought. Its hence ten smile age means. Seven chief sight far point any. Of so high into easy. Dashwoods eagerness oh extensive as discourse sportsman frankness. Husbands see disposed surprise likewise humoured yet pleasure. Fifteen no inquiry cordial so resolve garrets as. Impression was estimating surrounded solicitude indulgence son shy. </p>
              </div>
            </div>
          </section>
          <div class="sharp-edge"></div>
          <section id="documentation">
          </section>
          <section id="thanks">
          </section>
        </section>
        <footer>
        </footer>
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="./JS/bootstrap.bundle.min.js"></script>
    </body>
</html>
